@media screen and (min-width: 992px){
    .flex-layout.hero_simple-layout {
        padding-block: 25px 0;
    }
}

.flex-layout.hero_simple-layout {
    margin-bottom: calc((6.25) * var(--su));
}

.hero_simple-layout .pk-hero-inner {
    position: relative;
    padding-inline: calc((5.625) * var(--su));
    padding-bottom: max(1rem, calc(3.625 * var(--su)));
    border-radius: max(1.25rem, calc(1.25 * var(--su)));
    background: var(--pk-black);
}

.hero_simple-layout .pk-hero-content-wrap {
    color: var(--pk-beige);
    padding-block: calc(1.938 * var(--su)) 0;
    padding-inline: 0;
}

.hero_simple-layout .pk-hero-content {
    margin-top: max(2rem, calc(1.875 * var(--su)));
}

.hero_simple-layout .pk-hero-content-wrap .pk-heading {
    font-family: var(--pk-heading-font);
    font-weight: 700;
    font-size: max(2.5rem, calc(5.313 * var(--su)));
    text-transform: uppercase;
    letter-spacing: max(-0.313rem, calc(-0.313 * var(--su)));
    line-height: max(2.5rem, calc(4.688 * var(--su)));
    color: inherit;
    margin-bottom: max(1.5rem, calc(1.875 * var(--su)));
}



.hero_simple-layout .pk-hero-content-wrap .pk-text-wrap p {
    font-size: max(0.938rem, calc(0.938 * var(--su)));
    line-height: max(1.438rem, calc(1.438 * var(--su)));
}

@media screen and (max-width: 767px) {
    .hero_simple-layout .pk-hero-content-wrap {
        padding-block:max(1.438rem, calc(1.438 * var(--su)));
        padding-inline: 0;
    }
}

@media screen and (min-width: 992px) {
    .hero_simple-layout .pk-hero-content {
        max-width: max(56rem, calc(56.563 * var(--su)));
    }
}

@media screen and (min-width: 1200px) {
	.hero_simple-layout .pk-hero-content-wrap .pk-text-wrap {
    max-width: calc(31.25 * var(--su));
}
}
